/* CSS Document */

/* More dramatic */

h2, h2 a {
	font-weight: bold;
	color: #1e4d9b;
}

h3.productPrice span {
	font-weight: bold;
	color: #1e4d9b;
}

h3.rrp, h2.rrp {
	color: #9f152e;
	text-decoration: line-through;
	margin-bottom: 0px !important;
}

h3.productPrice.rrp span, h2.productPrice.rrp span {
	color: #9f152e;
	margin-right: 10px;
}


/* Misc Styles */

.lightbox img {
	display: block;
}

/* Recipes Page */

.recipeGroup {
	display: table;
	margin-bottom: 10px;
	vertical-align: bottom;
}

.recipeContainer {
	display: inline-block;
	zoom: 1;			/* This is why  */
	*display:inline;	/* IE7 must die */
	width:186px;
	margin:0 7px 0 0;
	text-align:center;
}

.recipeContainerRight {
	margin-right:0;
}

.recipeContainer .productTitle {
	float: left;
}

.recipeContainer > div {
	overflow: hidden;
	margin-bottom: 10px;
}

.recipeContainer a.productimage img {
	background: #ffffff;
	padding: 3px;
	border: 1px solid #cccccc;
	margin:0 0 10px 0;
}

.recipeContainer a.productimage:hover img {
	border-color:#044885;
}


/* Category Listings */

.categoriesContainer {
	float:left;
	width:186px;
	margin:0 10px 0 0;
	text-align:center;
}

.categoriesContainerRight {
	margin-right:0;
}

.categoriesContainer a.productimage img, .productsContainer a.productimage img {
	background: #ffffff;
	padding: 3px;
	border: 1px solid #cccccc;
	margin:0 0 10px 0;
}

.categoriesContainer a.productimage:hover img, .productsContainer a.productimage:hover img {
	border-color:#044885;
}

.categoriesContainer > div {
	overflow: hidden;
	margin-bottom: 10px;
}

.categoriesContainer .productTitle {
	float: left;
}

.categoriesContainer .view {
	float: right;
}

.categoriesContainer .view img, .productsContainer .view img {
	vertical-align: baseline;
}


/* Product Listings */

.productsContainer {
	clear: both;
	width: 580px;
	margin-bottom: 20px;
	overflow: hidden;

	border-top: 1px solid #cccccc;
	padding-top: 20px;
}

.productsContainer.first {
	border-top: 0;
	padding-top: 0px;
}

.productsContainer a {
	text-decoration: none;
}

.productsContainer .productimage {
	float: left;
}

.productsContainer a.productimage img {
	margin-bottom: 0px;
}

.productsContainer > div {
	float: left;
	width: 381px;
	height: 133px;
	margin-left: 15px;
	position: relative;
}

.productsContainer .productHeading h2 {
	margin-top: 0px;
}

.productsContainer .productHeading h3 {
	float: right;
	margin: 0px;
}

.productsContainer > div .view {
	position: absolute;
	right: 5px;
	bottom: 5px;
}


/* Products View */

#productImgContainer {
	width:184px;
	margin-left: 15px;
	float: right;
}

#productImgContainer h3 {
	margin: 0px 0px 15px 0px;
	display: block
}

#productImgContainer .lightbox {
	margin-bottom: 15px;
	display: block;
}

#productImgContainer a img {
	background: #ffffff;
	padding: 3px;
	border: 1px solid #cccccc;
	margin: 0px;
}

#productImgContainer a:hover img {
	border-color:#044885;
}

.productLinks {
	clear: both;
	margin-top: 10px;
	width: 580px;
	overflow: hidden;
}

.productLinks a, .backToProducts, .buyNow {
	color: #4586BF;
	text-decoration: none;
	font-size: 14px;
	display: block;
	padding: 4px 8px;
	border: 2px solid #bfbfbf;
	float: left;
	margin-top: 10px;
}

.productLinks a.buyNow  {
	float: right;
}

.buyNow {
	width: 100px;
	float: none;
	color: #1e4d9b;
}

.buyNow img{
	float: right;
	position: relative;
	top: 3px;
}

.backToProducts {
	float: left;
}

#addToCart {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
	width: 380px;
}

#addToCart h2 {
	margin-top: 0px;
	margin-bottom: 15px;
	display: block;
}



/* Checkout Page */

.checkoutItems {
	width: 580px;
	margin-bottom: 20px;
	overflow: hidden;

	border-top: 1px solid #cccccc;
	padding-top: 20px;
}

.checkoutItems.first {
	border-top: 0;
	padding-top: 0px;
}

.checkoutItems .checkoutThumb {
	float: left;
	margin-right: 15px;
}

.checkoutItems .checkoutThumb img {
	background: #ffffff;
	padding: 3px;
	border: 1px solid #cccccc;
	margin: 0px;
}

.checkoutItems .itemDetails {
	float: right;
	width: 381px;
	height: 96px;
}

.checkoutItems a {
	text-decoration: none;
}

.checkoutItems .itemDetails .price {
	float: right;
	width: 115px;
	padding-left: 15px;
	padding-bottom: 5px;
	text-align: right;
}

.checkoutItems .itemDetails .productPrice {
	margin: 0px 0px 10px 0px;
	display: block;
	margin-bottom: 0px;
}

.checkoutItems .productSummary {
	clear: both;
}

.checkoutItems  > form {
	float: right;
	width: 381px;
	overflow: hidden;
	/*border-top: 2px solid #bfbfbf;
	border-bottom: 2px solid #bfbfbf;*/
}

.checkoutItems  > form p {
	float: left;
	padding: 4px 0px;
	margin: 0px;
}

.checkoutItems  > form .removeFromCart {
	float: right;
	padding: 8px 0px;
}

#checkout {
	clear: both;
	width: 560px;
	padding: 6px 8px;
	overflow: hidden;

	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#checkout .controls {
	float: left;
}

.alignRight {
	float: right;
}

input, textarea, select {
	padding: 3px;
}

.checkOut {
	color: #4586BF;
	text-decoration: none;
	font-size: 14px;
	display: block;
	padding: 4px 8px;
	float: right;
	margin-top: 30px;
	border: 2px solid #bfbfbf;
}